/* ----------------- Banner, search, etc. styles ----------------- */

#banner {
	padding:0.25em 0;
	position:relative;
	z-index:300;
	text-align:center;
}

#banner-buttons {
	display:inline;
	margin-right:1em;
}

#main-page {
	position:relative;
	height:1%;
	border-top:1px solid #fff;
}
html>body #main-page {
	height:auto;
}

#main-page-content {
	clear:both;
	padding:0.5em 0 1em 0;
	margin:0;

	voice-family: "\"}\""; /* hide rest from IE 5.x */
	voice-family:inherit;
	padding:0.5em 0.5em 1em 0.5em;
}
ie5hackfix {}

#default #main-content {
	height:1%;
	padding-left:17em;
}

/* ----------------- SEARCH ----------------- */


div.search-box,
#search-box {
	color:#fff;
	font-weight:bold;
	padding:0.25em 0;
}

div.search-box .text-input, div.search-box select,
#search-box .text-input, #search-box select {
	margin:0 0.5em;
}

div.search-box .text-input,
#search-box .text-input {
	border:1px solid #7577CA;
}

div.search-box button.search-find,
#search-box #search-find {
	vertical-align:bottom;
	border:0 solid transparent; /* fix for opera */
	height:21px;
	width:54px;
	cursor:pointer;
	margin:0 0 0 0.5em;
	padding:0;
}

/* ----------------- BREADCRUMB ----------------- */

#breadcrumb {
	padding-top:0.5em;
	padding-bottom:0.5em;
	height:1em;

	/* box model hack: */
	voice-family:"\"}\"";
	voice-family:inherit;
	height:auto;
	padding-top:0;
}
ie5hackfix {}

#breadcrumb div.b {
	margin-top:-0.25em;
	float:left;
	padding-right:0.5em;
}
#breadcrumb .b img {
	width:49px;
	height:21px;
}

#breadcrumb .m {
}

#breadcrumb p {
	display:inline;
	float:left;
	margin:0 0.5em 0 0;

	/* box model hack: Opera always makes float into block.
		IE 5.0 needs float and inline display for spacing */
	voice-family:"\"}\"";
	voice-family:inherit;
	float:none;
	margin:0;
}
ie5hackfix {}

#breadcrumb ol {
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline;
}

#breadcrumb li {
	position:relative;
	padding:0 0 0 0.5em;
	margin:0;
	display:inline;
	float:left;
	
	/* box model hack: Opera always makes float into block.
		IE 5.0 needs float and inline display for spacing */
	voice-family:"\"}\"";
	voice-family:inherit;
	float:none;
	position:static
}
ie5hackfix {}

#breadcrumb li a {
	text-decoration:underline;
}

#breadcrumb li a, #breadcrumb li.s span {
	background:url(/css/i/sep1.gif) no-repeat right center;
	padding-right:1.5em;
	display:block;

	/* box model hack: Opera always makes float into block.
		IE 5.0 needs float and inline display for spacing */
	voice-family:"\"}\"";
	voice-family:inherit;
	display:inline;
}
ie5hackfix {}

#breadcrumb li.s a {
	background-image:none;
	padding-right:0;
	display:inline;
}

/* ----------------- NAVIGATION ----------------- */

ul.nav-list {
	margin:0 0 0 0.5em;
	padding:0;
	list-style-type:none;
}

ul.nav-list li {
	margin:0;
	padding:0 0 0 8px;
	background:url(/css/i/bullet2.gif) no-repeat left center;
}

ul.nav-list li a {
	text-decoration:none;
}

#nav {
	width:16.5em;
	margin:0;
	padding:0;
	position:absolute;
	top:0.75em;
	left:0;
}
#default #nav {
	top:0;
}

.main-nav {
	margin:0 0 0.4em 0;
}

#main-nav h2, .main-nav h2 {
	font-size:1em;
	margin:0 0 0 10px;	
	padding:0.25em 10px 0.25em 0;
	font-weight:bold;
	text-align:center;
}
#main-nav h2 span, .main-nav h2 span {
	display:block;
}
#main-nav h3, .main-nav h3 {
	color:#000;
	margin:0.25em 0.5em 0 0.5em;
	padding:0.25em 0 0 0;
	font-size:1em;
	text-transform:uppercase;
}
#main-nav ul, .main-nav ul {
	margin:0 0.5em 0 0.5em;
	padding:0.25em 0 0.5em 0;
	list-style-type:none;
}
#main-nav ul.last, .main-nav ul.last {
	border-bottom:none;
}
#main-nav li, .main-nav li {
	margin:0;
	padding:0 0 0 8px;
	background:url(/css/i/bullet2.gif) no-repeat left center;
}
#main-nav a, .main-nav a {
	text-decoration:none;
	font-size:0.9em;
}
#main-nav a:hover, .main-nav a:hover {
	text-decoration:underline;
}

#main-nav, .main-nav {
}
#main-nav h2, .main-nav h2 {
}
#main-nav ul, .main-nav ul {
}
#main-nav .content, .main-nav .content{
}

/* ----------------- START: round corner box ----------------- */
.round {
	padding:0;
	margin:0;
}
.round h3.t {
	margin:0 0 0 12px;
	padding:0;
	font-size:1.2em;
	font-weight:bold;
}
.round h3.t span {
	display:block;
	margin-right:12px;
	padding-top:0.25em;
}
.round div.top {
	padding:1em 1em 0 1em;
	position:relative;
}
.round-bottom {
	clear:both;
	padding:0;
	margin:0;
}
.round-bottom p {
	margin:0 0 0 9px;
	padding:0;
}
.round-bottom p span {
	display:block;
	margin-right:12px;
	padding-top:0.25em;
	height:12px;
}
.round-bottom p span span {
	position:absolute;
	top:-500em;
	height:1px;
	width:1px;
}
/* ----------------- END: round corner box ----------------- */

#content h1.title-main {
	font-family: Tahoma, Segoe UI, Verdana, Helvetica, Sans-Serif !important; 
	border-bottom:0px solid #c7c7ff;	
	padding: 0;
	margin: 0 0 0 0;
	color:#006;
	font-size:2em;
}

/* ----------------- START: include files ----------------- */

.inc, .inc-main {
	
	clear:both;
	margin:1em 0 1em 0;
	height:1%;
}

html>body .inc, html>body .inc-main {
	height:auto;
}

.inc-main {
	margin:0;
}

#product-details #inc-footer {
	clear:left;
}

#basketPage #inc-basketDeliveryInfo {
	margin:0;
}

/* ----------------- END: include files ----------------- */

/*FY 310707*/
#content 
{
	font-family: Tahoma, Segoe UI, Verdana, Helvetica, Sans-Serif !important; 
	font-size:12px;
}

/*FY 210807*/
#home #content 
{
	padding:0;
}

/*FY 210807*/
#home #content h1.title-main {
	padding: 0.6em 0.8em 0em 0.6em;	
	margin: 0;
	color:#000066;
	font-size:2em;
}

/*FY 310707*/
#inc-guide
{
	border-top:1px solid #c7c7ff;
}

/*FY 210807*/
#guideprice
{
	width:94%;
	margin: 1.2em auto 0.5em auto;
}

/*FY 310707*/
#inc-guide h2
{
	color:black;
	font-size:1.5em;
}

/*FY 310707*/
#inc-guide p
{
	font-size:1em;
}

/*FY 310707*/
.i
{
	color:black !important;
}

/*FY 310707*/
#inc-guide ul
{
	padding-left:1em;
}

/*FY 310707*/
#inc-guide ul li
{
	padding: 0.1em;
	font-size:1em;
}



#toolbox {
	float:right;
	background-color:#F4F4FF;
	margin:0.5em 0 1em 1em;
}

#toolbox h2 {
	padding:0.2em 0 0.2em 23px;
	margin:0.2em;
	color:#00209F;
	font-size:1.1em;
	font-weight:bold;
}

#toolbox p {
	margin:0.2em;
	padding:0 2em 0 0.5em;
}

#toolbox h2 {
	background:#DBDBFF url(/css/i/bgDeliverySlot.gif) no-repeat 3px 50%;
}





table.list {
	width:100%;
	margin-top:1em;
}

table.list th {
	border-bottom:1px solid #C6CFFF;
}

table.list th span {
	background-color:#E6E6FA;
	padding:0.25em;
	display:block;
	margin:0 0.25em 0.2em 0;
}

table.lsit tr {
	Vertical-align:top;
}

table.list td {
	border-bottom:1px solid #C6CFFF;
	padding:0.25em 0.1em;
}


#content.popup {
	margin:0;
	padding:0.5em;
}

#content.popup p#closeWindow {
	text-align:right;
}

#content.popup div.details {
	border-bottom:none;
}

div.btnClose {
	float:right;
}

/* - common tab styles (used by /js/lib/UI/tabs.js) ------------------------------------------------------------------------------------ */

div.tab {
	margin-bottom:1em;
	clear:left;
}

div.toggle-tab div.tab {
	border:none;
	display:none;
	z-index:1000;
	position:relative;
}

div.toggle-tab div.display {
	display:block;
}

div.toggle-tab div.tab .title {
	display:none;
}

div.tab-header,
div.tab .title {
	font-size:95%;
	font-weight:bold;
	text-align:center;
	margin:0;
	padding:0;
}
	
div.tab .title {
	padding:0.25em 0;
}

div#content div.tab p {
	padding:0.5em;
	margin:0;
}

div.tab-header div {
	float:left;
	cursor:pointer;
	cursor:hand;
	padding:0 0 0 4px;
	margin-right:0.5em;
	z-index:500;
	position:relative;
	top:1px;
}

div.tab-header div .title {
	float:left;
	padding:0.5em 4px 0.5em 0;
	margin:0;
}

div.tab-header div .title a {
	padding:0 0.75em;
}

div.tab-header div .title a,
#content div.tab-header div .title a:visited {
	color:#008ac4;
}

div.tab-header div.selected .title a,
#content div.tab-header div.selected .title a:visited {
	color:#000;
}

div.tab-header div.selected {
	z-index:2000;
}

div.tab-header div.selected .title a {
	cursor:default;
	text-decoration:none;
}

div.tab {
	border:1px solid #bfbfbf;
}
	
div.toggle-tab div.tab {
	border:1px solid #bfbfbf;
}

div.tab .title{
	border-bottom:1px solid #bfbfbf;
	background:#f9f9f9;
}
	
div.tab-header div {
	background:url(/css/i/s-tab-left.gif) no-repeat top left;
}

div.tab-header div .title {
	background:url(/css/i/s-tab-right.gif) no-repeat top right;
}

div.tab-header div.selected {
	color: #000;
	background:#ddd url(/css/i/s-tab-left-act.gif) no-repeat top left;
}

div.tab-header div.selected .title {
	background:#ddd url(/css/i/s-tab-right-act.gif) no-repeat top right;
}

/* - / tab styles ------------------------------------------------------------------------------------ */

